{
	"319000131_0": "\"Graaah!\"",
	"319000131_1": "\"At least my attacks still hurt them...\"",
	"319000131_2": "\"But there's no way I can take out this many of them before one of them touches me!\"",
	"319000131_3": "\"What's that sound?\"",
	"319000131_4": "\"Raaah!\"",
	"319000131_5": "\"What are you doing here, Tsubasa?!\"",
	"319000131_6": "\"Why, bailing you out, of course!\"",
	"319000131_7": "\"Tch. I could've held them off a little longer...\"",
	"319000131_8": "\"If you're still capable of keeping up that facade, I guess that means you're doing okay.\"",
	"319000131_9": "\"It's mostly thanks to you, I guess.\"",
	"319000131_10": "(Even if I hate to admit it, she really came at a good time...)",
	"319000131_11": "\"I'll cover your six. You keep pushing forward.\"",
	"319000131_12": "\"If you insist. Think we can clear them all out in one fell swoop?!\"",
	"319000131_13": "\"Phew... So, did that count as one fell swoop?\"",
	"319000131_14": "\"I'd say so.\"",
	"319000131_15": "\"Uh-oh... We spoke too soon, Kanade! We've got company.\"",
	"319000131_16": "\"What?!\"",
	"319000131_17": "\"I never imagined that I'd meet THE Tsubasa Kazanari.\"",
	"319000131_18": "\"Who are you?!\"",
	"319000131_19": "\"She looks human, but she doesn't strike me as being on our side.\"",
	"319000131_20": "\"Those robes... An alchemist?\"",
	"319000131_21": "\"Are you the one responsible for these Alca-Noise?!\"",
	"319000131_22": "\"You're pretty well-informed. I'd expect as much out of a Symphogear wielder.\"",
	"319000131_23": "\"There's a lot I'd just love to stick around and talk about, but right now...\"",
	"319000131_24": "(What? She's holding out her palm—)",
	"319000131_25": "\"Ngaaah! What's with this sound?\"",
	"319000131_26": "\"It feels like it's... It's echoing through my head!\"",
	"319000131_27": "\"What sound? There's nothing coming in over the comms.\"",
	"319000131_28": "\"I'm not picking up any abnormalities in the audible or ultrasonic range either.\"",
	"319000131_29": "\"But there is an odd interference in their brainwaves. They're at risk of de-linking with their Gears.\"",
	"319000131_30": "\"Is this what alchemy is capable of?\"",
	"319000131_31": "\"Hmm... We need to find some way to fight back against it.\"",
	"319000131_32": "\"You think... this... is enough?!\"",
	"319000131_33": "\"Ignite Module! Drawn Blade!\"",
	"319000131_34": "\"En garde, alchemist!\"",
	"319000131_35": "\"T-Tsubasa!\"",
	"319000131_36": "\"How titillating! You appear powerful enough to fend me off.\"",
	"319000131_37": "\"Are you that powerful a candidate? Or no, perhaps it's your Gear?\"",
	"319000131_38": "\"Yaaah!\"",
	"319000131_39": "(She may be an alchemist, but I can't cut down another human being.)",
	"319000131_40": "(If I can bring her in and get her to tell us what she knows...)",
	"319000131_41": "\"Your Gear's transformation capabilities are quite intriguing.\"",
	"319000131_42": "\"Trying to stall for time?!\"",
	"319000131_43": "\"Hehe!\"",
	"319000131_44": "\"At any rate, this seems to be as far as we can go so long as it remains incomplete.\"",
	"319000131_45": "\"Incomplete?\"",
	"319000131_46": "\"I can move now? And the ringing in my ears is gone...\"",
	"319000131_47": "\"Relic activity confirmed. It won't be long now.\"",
	"319000131_48": "\"So quickly? I was sure it would be impossible at this stage, but it seems I made a happy miscalculation.\"",
	"319000131_49": "\"That Tsubasa Kazanari really is something.\"",
	"319000131_50": "\"...We shall now activate the Relic.\"",
	"319000131_51": "\"What are you talking about?\"",
	"319000131_52": "\"Thanks for the phonic gain. Here's a little something as a show of my appreciation.\"",
	"319000131_53": "\"Environmental temperature is dropping rapidly!\"",
	"319000131_54": "\"I'm also picking up a minor earthquake!\"",
	"319000131_55": "\"It's one thing after another... What the hell is going on?!\"",
	"319000131_56": "\"What's this shaking?!\"",
	"319000131_57": "\"Be careful, Tsubasa! I don't like how this feels!\"",
	"319000131_58": "\"Me neither!\"",
	"319000131_59": "\"Grr!\"",
	"319000131_60": "\"What is that monster?!\"",
	"319000131_61": "\"Is that... No, it can't be!\"",
	"319000131_62": "\"Do you know what that thing is, Ryoko-kun?!\"",
	"319000131_63": "\"You two have to get out of there, right now!\"",
	"319000131_64": "\"No. I can't turn my back on the enemy!\"",
	"319000131_65": "\"Now, prepare to taste my blade!\"",
	"319000131_66": "\"Hey! Tsubasa, wait!\"",
	"319000131_67": "\"She's always been like this. Cool on the outside, foolhardy and reckless on the inside...\"",
	"319000131_68": "\"I guess we're fighting this thing!\""
}